@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap");
@media (max-width: 991px) {
  html,
  body {
    font-size: 16px !important;
  }
}

#smooth-wrapper {
  width: 100%;
  overflow: hidden;
}

.preload * {
  transition: unset !important;
}

.mt-134 {
  margin-top: 134px !important;
}

.checkbox-theme {
  cursor: pointer;
}
@media (max-width: 991px) {
  .checkbox-theme {
    margin-left: 19px;
  }
}

.checkbox-theme *,
.checkbox-theme *:after,
.checkbox-theme *:before {
  box-sizing: border-box;
}

.checkbox-theme input {
  position: absolute;
  opacity: 0;
}

.checkbox-theme input:checked + label svg path {
  stroke-dashoffset: 0;
}

.checkbox-theme input:focus + label {
  transform: scale(1.03);
}

.checkbox-theme input + label {
  display: block;
  border: 0.0625rem solid #48aaf0;
  background-color: #ffffff;
  width: 1.6875rem;
  height: 1.6875rem;
  border-radius: 0.4375rem;
  cursor: pointer;
  transition: all 0.2s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .checkbox-theme input + label {
    width: 20px;
    height: 20px;
  }
}

.checkbox-theme input:checked + label {
  background-color: #48aaf0;
}

.checkbox-theme input.invalid + label {
  border-color: #ffffff !important;
}

.checkbox-theme input + label:active {
  transform: scale(1.05);
}

.checkbox-theme input + label svg {
  pointer-events: none;
  width: 1rem;
  height: 1rem;
}
@media (max-width: 991px) {
  .checkbox-theme input + label svg {
    width: 10px;
    height: 10px;
  }
}

.checkbox-theme input + label svg path {
  fill: none;
  stroke: #ffffff;
  stroke-width: 0.75rem;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 100;
  stroke-dashoffset: 101;
  transition: all 250ms cubic-bezier(1, 0, 0.37, 0.91);
}
